Subject: New Reply Received - Quality and Customer Service
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jul 2021 11:54:57 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Quality and Customer Service  Ticket comment <div>Thank you for your quick reply; however, I would like to highlight that I did come back within the period the first time. CCTV cameras can confirm, but the sales lady sent me away.
</div>
<div dir="auto">I am surprised that the point of not contacting a customer after promising him to do so was ignores in your email.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">All in all, I thank you for this experience that I trust will never happen again.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">George</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; 
</div>
<div>Date: 7/12/21 2:45 PM (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#2847093] - Quality and Customer Service </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi George,<br>
<br>
Thank You for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that as the order older than a month and used so our store team is unable to accept the return or exchange.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We really appreciate your understanding and cooperation. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to reach us out for any further assistance.<br>
<br>
Your friends,<br>
The Support Team <br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2847093